@echo off

pushd build

echo Generate ignore file from source ..
call MakePoIgnoreFiles.bat

echo Generate new po file from source ..
call MakePoFiles.bat

echo Update the master template file (include translations from all platforms) ..
call MakePoConcat.bat

echo Update all po files that have already been translated
call MakePoMerge.bat

popd

echo All translation files have been updated.